uuid: e82a5959-eadc-4d84-8dc7-c97a4f104f1c
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_report_table
field_name: field_report_table
entity_type: paragraph
type: text_with_summary
settings: {  }
module: text
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
